---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 30
    AccountRefMonth: 06
    LastMadeUpDate: ~
    NextDueDate: 07/03/2025
  CompanyCategory: Private Limited Company
  CompanyName: SPOHIETRANSPORT LTD
  CompanyNumber: SC771898
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 07/06/2023
  RegAddress:
    AddressLine1: 3 DEACON'S PLACE
    PostTown: GIRVAN
    Country: SCOTLAND
    Postcode: KA26 9BZ
  Returns:
    LastMadeUpDate: ~
    NextDueDate: 20/06/2024
  SICCodes:
    SicText:
      - '30990 - Manufacture of other transport equipment not elsewhere classified'
      - '38320 - Recovery of sorted materials'
